div#logo-left {
    float: right;
    padding-top: 8px;
    margin-right: 0;
}
div#logo-center {
    float: left;
}
div#logo-right {
    padding-top: 6px;
    margin-left: 26px;
}
div#social {
    margin-top: 10px;
    float: left;
    margin-left: -63px;
}
h3.catItemTitle {
    text-align: center;
}
div#component img {
    margin-right: 0 !important;
}
div#aboutus h3 {
    padding-bottom: 12px;
    background: #272727;
    padding-top: 14px;
    border-radius: 6px;
    margin-top: -96px !important;
    width: 178px;
    float: left;
    padding-left: 73px;
    margin-right: 0;
    padding-right: 0;
    margin-left: 0;
}
div#aboutus h3::after {
    position: absolute;
    content: "";
    width: 67px;
    height: 2px;
    background: #b7b3b3;
    top: -45px;
    left: -80px;
}
h3 {
    color: white;
}
div#aboutus {
    color: #037881;
}
div#img img {
    color: #c5baba;
    border-right: 1px solid;
 
}

div#Language {
    margin-left: 150px;
}


div#footer {
    background: #292929;
    margin-top: 35px;
    float: right;
    width: 100%;
}



div#Language {
    float: left;
    width: 100%;
}
div#titel h3.tt::after {
    position: absolute;
    content: "";
    width: 6%;
    height: 2px;
    background: #d6d1d1;
    top: 42px;
    margin-left: -230px;
}
div#titel h3.tt {
    background: #272727;
    width: 237px;
    margin-left: -17px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 77px;
    border-radius: 2px;
    margin-right: 0;
    padding-right: 0;
}
div#Language {
    margin-left: 86px;
    margin-top: 11px;
}

a.bt-title {
    color: #f9f7f7;
}

a {
    color: #f7f3f3 !important;
}

div#footer2 a::after {
    left: 0;
    height: 5px;
    width: 5px;
    background-color: #fbf8f8;
    border-radius: 50%;
    position: absolute;
    content: "";
    top: 9px;
}
div#footer3 a::after {
    left: 0;
    height: 5px;
    width: 5px;
    background-color: #fbf8f8;
    border-radius: 50%;
    position: absolute;
    content: "";
    top: 9px;
}

div#footer3 a {
    padding-left: 11px;
}
div#footer2 a {
    padding-left: 11px;
}

div#maximenuck143 div.floatck {
    position: absolute;
    display: none;
    padding: 0;
    background: url(../images/transparent.gif);
    /* width: 180px; */
    margin: 2px 0 0 -10px;
    text-align: left;
    padding: 5px 5px 0 5px;
    border: 1px solid #777777;
    border-top: none;
    background: #F4F4F4;
    background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#037881), to(#BBBBBB)) !important;
    -moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
    filter: none;
    width: inherit;
    z-index: 9999;
    cursor: auto;
    color: black;
}

div#maximenuck143 ul.maximenuck li.maximenuck ul.maximenuck2 a, div#maximenuck143 ul.maximenuck2 a {
    font-size: 12px;
    color: #161616 !important;
    display: block;
    position: relative;
}

@media screen and (max-width: 700px) {
    div#aboutus {
    border-top: 2px solid;
    border-bottom: 2px solid;
    color: #037881;
    background: #1a1a1a;
    border-right: 2px solid;
    margin-right: 0;
    margin-left: 0;
}
}@media screen and (max-width: 700px) {
    div#aboutus p {
    padding-left: 4px;
    padding-right: 0;
}
}@media screen and (max-width: 700px) {
    div#img img {
    color: #c5baba;
    border-right: 1px solid;
    margin-top: 16px;
    margin-left: 1px;
}
}@media screen and (max-width: 700px) {
    div#logo-right {
    margin-left: 3px;
    padding-top: 131px;
}
}@media screen and (max-width: 700px) {
    div#logo-left {
    float: left;
    padding-top: 28px;
    margin-left: 56px;
}
}@media screen and (max-width: 700px) {
    div#logo-center {
    padding-top: 40px;
    float: right;
    margin-right: -20px;
}
}@media screen and (max-width: 700px) {
    div#social {
    margin-top: -2px;
    float: right;
    margin-right: 35px;
}
}@media screen and (max-width: 700px) {
    div#aboutus h3::after {
    position: absolute;
    content: "";
    width: 67px;
    height: 2px;
    background: #b7b3b3;
    top: -45px;
    left: 15px;
}
}@media screen and (max-width: 700px) {
    div#titel h3.tt::after {
    position: absolute;
    content: "";
    width: 22%;
    height: 2px;
    background: #d6d1d1;
    top: 42px;
    float: left;
    left: 0;
}
}@media screen and (max-width: 700px) {
    div#Language {
    float: left;
    width: 100%;
    margin: 0;
    padding-bottom: 13px;
    padding-right: 20px;
}
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}@media screen and (max-width: 700px) {
}




























